html {
    font-family: 'Rosario', sans-serif;
    font-size: 10px;
}
body{
    margin: 0;
}
.header{
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    background: black;   
    position: fixed;
    z-index: 5;
}
/* header menu */
.head_menu{
   list-style: none;
   display: flex;
   flex-direction: row;
   align-items: center;
   font-size: 3.6rem;
   font-style: italic;
}
li.menu_item > a{
    text-decoration: none;
    text-transform: capitalize;
    color: white;
    padding: 0 10px;
}
/* gallery */
.gallery{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 45% 45%;
    gap: 15px;
    padding-top: 100px;
    height: 100vh;
}
.gallery>div img{
    width: 100%;
} 

.left{
    grid-column: 1/2;
    grid-row: 1/3;
    animation-delay: 1s;
    align-self: center;
    justify-self: center;
    width: 80%;
}
.cleft1 {
    grid-column-start: 2;
    align-self: end;
}
.cleft2{
    grid-column-start: 2;
    grid-row-start: 2;
}
.cright1{
    grid-column-start: 3;
    align-self: end;
}
.cright2{
    grid-column-start: 3;
    grid-row-start: 2;
}
.right{
    grid-column-start: 4;
    grid-row: 1/3;
    align-self: center;
    justify-self: center;
    animation-delay: 1s;
    width: 80%;
}
.cleft1, .cleft2, .left{
    text-align: right;
    transform: translateX(-100vw);
    animation-name: animleft;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
}
.cright2, .cright1, .right{
    text-align: left;
    transform: translateX(100vw);
    animation-name: animright;
        animation-duration: 1.5s;
        animation-fill-mode: forwards;
}
.right{
    animation-delay: 1s;
}
@keyframes animleft{
    from{
        transform: translateX(-100wh);
    }
    to{
        transform: translateX(0);
    }
}
@keyframes animright {
    from {
        transform: translateX(100wh);
    }

    to {
        transform: translateX(0);
    }
}

.services{
    display: flex;
    position: relative;
    font-size: 2.8rem;
    font-style: italic;
    text-align: center;
    text-transform: capitalize;
    align-content: center;
}

.scissors{
    display: flex;
    margin-top: 100px;
    justify-content: flex-end;
    width: 50%;
    height: 100vh;
}
.serv_circus{
    display: flex;
    margin-top: 100px;
    justify-content: flex-end;
    width: 50%;
    height: 100vh;
}
.services>div>div>img{
    width: 50%;
}
.serv_type1{
    position: absolute;
    left: 0px;
    top: 130px;
    width: 25%;
    animation-name: circus;
    animation-duration: 20s;
    animation-iteration-count: infinite;
}
.serv_type2 {
    position: absolute;
    left: 0px;
    top: 130px;
    width: 25%;
    animation-name: circus;
    animation-duration: 20s;
    animation-delay: -5s;
    animation-iteration-count: infinite;
}
.serv_type3 {
    position: absolute;
    left: 0px;
    top: 130px;
    width: 25%;
    animation-name: circus;
    animation-duration: 20s;
    animation-delay: -10s;
    animation-iteration-count: infinite;
}
.serv_type4 {
    position: absolute;
    left: 0px;
    top: 130px;
    width: 25%;
    animation-name: circus;
    animation-duration: 20s;
    animation-delay: -15s;
    animation-iteration-count: infinite;
}
@keyframes circus{
        25% {
        transform: translate(25vw);
        }   
        50% {
        transform: translate(25vw, 50vh);
        }
        75% {
        transform: translateY(50vh);
        }
}
/* Our team */
.team{
    height: 100vh;
    text-transform: capitalize;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.team>p{
    font-size: 5rem;
    text-align: center;
    width: 100%;
    margin-top: 100px;
    margin-bottom: 0;
    padding: 20px 0;
}
.staff1,.staff2,.staff3,.staff4 {
    position: relative;
    height: 60vh;
    /* margin-bottom: 15%; */
}
.barber{
    height: 100%;
}
.overlay{
    position: absolute;
    bottom: 0;
    height: 0;
    overflow: hidden;
    background-color: #A3530A;
    opacity: 0.7;
    transition: 0.5s ease;
    width: 100%;
    border-radius: 0 0 25px 25px;
}
.text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #FFFAFA;
    font-size: 4.8rem;
}
.team>div:hover .overlay{
    height: 25%;
}
/* Contacts */
footer{
    height: 100vh;
    display: flex;
    flex-wrap: wrap;
    margin-top: 100px;
    align-items: flex-end;
}
.hcont{
    font-size: 4rem;
    font-style: italic;
    margin-left: 15%;
    margin-top: 150px;
    text-align: center;
}
.form{
    display: flex;
    flex-wrap: wrap;
    width: 50%;
}
form{
    padding: 30px;
    margin-left: 15%;
    background-color: #E5E5E5;
}
input{
    font-size: 3.4rem;
}
#message{
    margin-top: 40px;
    width: 100%;
    height: 150px;
    border: none;
}
#name{
    border: none;
    width: 40%;
    margin-right: 5%;
}
#email{
    border: none;
    width: 50%;
}
.cont{
    font-size: 1.5rem;
    height: 150px;
    text-align: center;
    vertical-align: middle;
    width: -webkit-fill-available;
}
.map{
    margin: 0 auto;
}
.cont>td{
    width: 150px;
}
a{
    text-decoration: none;
    color: black;
}
@media screen and (max-width:768px) {
    .gallery{
        display: block;
        padding-top: 100px;  
        position: static;
        height: auto;
    }
    .head_menu {
        font-size: 2rem;
    }
    .gallery div{
        width: 70wh;
        margin: 20px auto;
    }
    .services{

    }
    .scissors{
        position: absolute;
    }
    .scissors img{
        display: none;
    }
    .serv_circus{
        position: relative;
        margin: 0 auto;
        width: 100vw;
    }
    .serv_type4,.serv_type3,.serv_type2,.serv_type1{
        width: 50%;
    }
    .team {
        height: auto;
    }
    .team div{
        margin-top: 15px;
        text-align: center;
    }
     @keyframes circus {
        25% {
            transform: translate(50vw);
        }
    
        50% {
            transform: translate(50vw, 50vh);
        }
    
        75% {
            transform: translateY(50vh);
        }
        }
        .map{
            order: -1;
        }
        .form{
            margin: 0 auto;
            width: 85%;
        }
        .hcont{
            margin-top: 30px;
        }